Subject: Hi,Im god,
From: [email-masked] (Dean Wilson)
Date: 5 Dec 1995 03:37:18 GMT
Newsgroups: alt.atheism.satire

God here,and with all the BS going on in the world I've stopped believing 
in myself too.Maybe I need to talk to Dear Abby,but she'd only send me to 
a counselor,and I created those guys!So that wont help.
 And let me tell you about my son!!!You know the guy who hung with only 
guys and said that sex was a sin.You should see the things he wears up 
here!And the earrings,well I'll let you all imagine!He wasn't crucified,I 
grounded him for eternity.
 Before I go,I must clarify a huge misconception.Should any nuns read 
this I said Charity,not chastity,there were a few typos the proofreader 
missed before the book hit print.SORRY!!
  Well,I gotta go,I need to create some Fiesta Bowl tickets to watch the 
Gators beat Nebraska.
                                      GOD